# Module: Haml::FescapeDispathcer

Defined in:
  lib/haml/force_escape.rb

## Overview

This module allows Temple::Filter to dispatch :fescape on `#compile`.

## Instance Method Summary collapse

- #on_fescape(flag, exp)

## Instance Method Details

### #on_fescape(flag, exp)

    7
    8
    9

    # File 'lib/haml/force_escape.rb', line 7

    def on_fescape(flag, exp)
      [:fescape, flag, compile(exp)]
    end